@CHARSET "UTF-8";
/*BOTON*/
.PXNLCUB-id-d{min-height:200px}
.PXNLCUB-id-h{padding:10px 0 20px}
.PXNLCUB-id-i{font-size:15px}
.PXNLCUB-id-e{margin-left:5px}
.PXNLCUB-id-a{color:#c00}
.PXNLCUB-id-b{visibility:hidden}
.PXNLCUB-id-f{margin-top:25px}
.PXNLCUB-id-g{padding-left:2px;margin-top:10px;font-size:14px}
.PXNLCUB-id-c{vertical-align:middle;margin:0 10px}
.PXNLCUB-rb-g{bottom:20px;margin:23px 23px 23px 15px;position:fixed;right:20px;white-space:nowrap;z-index:200}
.PXNLCUB-rb-a{outline:none}
.PXNLCUB-rb-c{background:#545454;border-radius:3px;color:#fff;display:inline-block;font-size:11px;padding:5px 10px;-webkit-transform:scale(0);transform:scale(0);vertical-align:middle;white-space:nowrap}
.PXNLCUB-rb-f{display:-webkit-flex;display:flex;-webkit-flex-direction:row-reverse;flex-direction:row-reverse;height:60px}
.PXNLCUB-rb-e{border-radius:50%;box-sizing:content-box;cursor:pointer;height:60px;pointer-events:auto;position:relative;width:60px;
    /*-webkit-box-shadow: 0px 3px 10px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 3px 10px 2px rgba(0,0,0,0.75);
    box-shadow: 0px 3px 10px 2px rgba(0,0,0,0.75);*/
}
.PXNLCUB-rb-e:hover{}
.PXNLCUB-rb-b{height:22px;left:19px;position:absolute;opacity:1;top:19px;-webkit-transform:rotate(0);transform:rotate(0);-webkit-transition:all 200ms cubic-bezier(0,0,.2,1);transition:all 200ms cubic-bezier(0,0,.2,1);visibility:visible;width:22px}
.PXNLCUB-rb-h{height:18px;left:19px;opacity:0;position:absolute;top:19px;-webkit-transform:rotate(-90deg);transform:rotate(-90deg);-webkit-transition:all 200ms cubic-bezier(0,0,.2,1);transition:all 200ms cubic-bezier(0,0,.2,1);visibility:hidden;width:23px}
.PXNLCUB-rb-d{display:inline-block;line-height:60px;margin-right:18px;text-align:right}
.PXNLCUB-rb-g:hover .PXNLCUB-rb-b{opacity:0;-webkit-transform:rotate(90deg);transform:rotate(90deg);visibility:hidden}
.PXNLCUB-rb-g:hover .PXNLCUB-rb-h{opacity:1;-webkit-transform:rotate(0);transform:rotate(0);visibility:visible}
.PXNLCUB-rb-g:hover .PXNLCUB-rb-c{-webkit-animation:fadeInLeft 200ms cubic-bezier(0,0,.2,1) 300ms forwards;animation:fadeInLeft 200ms cubic-bezier(0,0,.2,1) 300ms forwards}
.PXNLCUB-rb-l{opacity:0;-webkit-transition:all 200ms cubic-bezier(0,0,.2,1);transition:all 200ms cubic-bezier(0,0,.2,1)}
.PXNLCUB-rb-i .PXNLCUB-rb-l{opacity:1;visibility:visible}
.PXNLCUB-rb-l .PXNLCUB-rb-j{display:-webkit-flex;display:flex;-webkit-flex-direction:row-reverse;flex-direction:row-reverse;height:50px;margin-bottom:20px;position:relative}
.PXNLCUB-rb-l .PXNLCUB-rb-d{line-height:50px}
.PXNLCUB-rb-l .PXNLCUB-rb-c{white-space:nowrap}
.PXNLCUB-rb-l .PXNLCUB-rb-a{background:rgba(0,188,212,.87);border:none;border-radius:50%;cursor:pointer;height:50px;margin-right:5px;position:relative;-webkit-transform:scale(0);transform:scale(0);-webkit-transition:all 300ms cubic-bezier(0,0,.2,1) 100ms;transition:all 300ms cubic-bezier(0,0,.2,1) 100ms;width:50px}
.PXNLCUB-rb-l .PXNLCUB-rb-k{left:25%;position:absolute;top:25%;-webkit-transform:scale(0);transform:scale(0);-webkit-transition:transform 300ms cubic-bezier(0,0,.2,1) 100ms;transition:transform 300ms cubic-bezier(0,0,.2,1) 100ms}
.PXNLCUB-rb-l .PXNLCUB-rb-a:hover{background:rgba(0,188,212,1)}
.PXNLCUB-rb-i .PXNLCUB-rb-l .PXNLCUB-rb-a,.PXNLCUB-rb-i .PXNLCUB-rb-l .PXNLCUB-rb-k{-webkit-transform:scale(1);transform:scale(1)}
@-webkit-keyframes fadeInLeft{0%{opacity:0;-webkit-transform:translateX(10px)}to{opacity:1;-webkit-transform:translateX(0)}}
@keyframes fadeInLeft{0%{opacity:0;transform:translateX(10px)}to{opacity:1;transform:translateX(0)}}
.gwt-Label {line-height: 1.4;}
/*.icono-boton-1 {position: absolute; color: white; left: 10px; top: 10px;}*/
.icono-boton-1 {position: absolute; color: white; left: 17px; top: 15px;}
.icono-boton-2 {position: absolute; color: white; left: 2px; top: 2px;}
[class*="flaticon-"].icono-boton-2 {left: -4px; top: -4px;}
.icono-boton {position: absolute; color: white; left: 23px; top: 23px;}
.position-flaticon  {left:22px;top:19px;}

/*FIN BOTON*/



.position-icon-add {
    left: 10px; top: 10px;
}

.position-icon-edit {
    left: 10px; 
    top: 6px;
}



.moseratum-icon-title {
    font-size: 1.6rem;
    margin-right: 5px;
}

    
.moseratum-tooltip:hover {
    text-decoration: none;
}

.moseratum-tooltip i {
    color: #c1bfd0;
}

.moseratum-tooltip i:hover {
    color: #2739c1;
}

.m-tooltip p {
    text-align: left;
    font-size: 0.85em;
}

.m-popover p {
    text-align: left;
    font-size: 0.85em;
}

.hidden {
    display: none !important;
}

.text-green {
    color: #4caf50;
}

.text-red {
    color: #f44336;
}

.text-pink {
    color: #e91e63;
}

.text-purple {
    color: #9c27b0;
}

.text-deep-purple {
    color: #673ab7;
}

.text-indigo {
    color: #3f51b5;
}

.text-blue {
    color: #2196f3;
}

.text-light-blue {
    color: #03a9f4;
}

.text-cyan {
    color: #00bcd4;
}

.text-teal {
    color: #009688;
}

.text-light-green {
    color: #8bc34a;
}

.text-lime {
    color: #cddc39;
}

.text-yellow {
    color: #ffeb3b;
}

.text-amber {
    color: #ffc107;
}

.text-orange {
    color: #ff9800;
}

.text-deep-orange {
    color: #ff5722;
}

.text-brown {
    color: #795548;
}

.text-grey {
    color: #9e9e9e;
}

.text-blue-grey {
    color: #607d8b;
}

.text-white {
    color: #ffffff;
}

/*.m-datatable.m-datatable--default.m-datatable--scroll>.m-datatable__table>.m-datatable__body {
    overflow: unset;
}

.m-datatable.m-datatable--default>.m-datatable__table {
    overflow: unset;
}*/


.imageProfilePreviewContainer {
    height: 400px;
}

.mt-element-overlay .mt-overlay-1 {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default
}

.mt-element-overlay .mt-overlay-1 img {
    display: block;
    position: relative;
    -webkit-transition: all .4s linear;
    transition: all .4s linear;
    width: 100%;
    height: auto
}

.mt-element-overlay .mt-overlay-1 h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    background: rgba(0,0,0,.6);
    -webkit-transform: translatey(-100px) translateZ(0);
    -ms-transform: translatey(-100px) translateZ(0);
    transform: translatey(-100px) translateZ(0);
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    padding: 10px
}

.mt-element-overlay .mt-overlay-1 .mt-info {
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    background-color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    padding: 0;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%) translateZ(0);
    -webkit-transform: translateY(-50%) translateZ(0);
    -ms-transform: translateY(-50%) translateZ(0)
}

.mt-element-overlay .mt-overlay-1 .mt-info>li {
    list-style: none;
    display: inline-block;
    margin: 0 3px
}

.mt-element-overlay .mt-overlay-1 .mt-info>li:hover {
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    cursor: pointer
}

.mt-element-overlay .mt-overlay-1:hover .mt-overlay {
    opacity: 1;
    filter: alpha(opacity=100);
    /*-webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0)*/
}

.mt-element-overlay .mt-overlay-1:hover img {
    /*-ms-transform: scale(1.2) translateZ(0);
    -webkit-transform: scale(1.2) translateZ(0);
    transform: scale(1.2) translateZ(0)*/
}

.mt-element-overlay .mt-overlay-1:hover .mt-info {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition-delay: .2s;
    transition-delay: .2s
}

.mt-element-overlay .mt-overlay-1 .mt-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    opacity: 0;
    background-color: rgba(0,0,0,.7);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    border-radius: 100px;
}

.mt-element-overlay .mt-overlay-1.mt-scroll-up:hover .mt-overlay {
    bottom: 0
}

.mt-element-overlay .mt-overlay-1.mt-scroll-up .mt-overlay {
    bottom: -100%;
    top: auto
}

.mt-element-overlay .mt-overlay-1.mt-scroll-down:hover .mt-overlay {
    top: 0
}

.mt-element-overlay .mt-overlay-1.mt-scroll-down .mt-overlay {
    top: -100%
}

.mt-element-overlay .mt-overlay-1.mt-scroll-left:hover .mt-overlay {
    right: 0
}

.mt-element-overlay .mt-overlay-1.mt-scroll-left .mt-overlay {
    right: -100%;
    left: auto
}

.mt-element-overlay .mt-overlay-1.mt-scroll-right:hover .mt-overlay {
    left: 0
}

.mt-element-overlay .mt-overlay-1.mt-scroll-right .mt-overlay {
    left: -100%
}

.imageProfileGrid {
    max-width: 70px;
    max-height: 70px;
}

.imageProfileTable {
    max-width: 55px;
    max-height: 55px;
}

.portlet-selectable {
    cursor: pointer;
}
.portlet-selectable:hover {
    /*background-color: rgba(0,0,0,0.05);*/
}

/*.portlet-selectable:focus {
    outline-color: -webkit-focus-ring-color;
    outline-style: auto;
    outline-width: 5px;
}

.portlet-selectable:hover {
    outline-color: -webkit-focus-ring-color;
    outline-style: auto;
    outline-width: 5px;
}

.portlet-selectable.active {
    outline-color: -webkit-focus-ring-color;
    outline-style: auto;
    outline-width: 5px;
}*/

.m-subheader .m-subheader__title.m-subheader__title--separator {
    text-transform: uppercase;
    font-size: 1.2rem;
    font-weight: 600;
}

.m-portlet .m-portlet__head .m-portlet__head-caption .m-portlet__head-title .m-portlet__head-text {
    text-transform: uppercase;
    font-size: 1.2rem;
    font-weight: 600;
}

.m-dropdown.m-dropdown--header-bg-fill .m-dropdown__header .m-dropdown__header-title {
    text-transform: uppercase;
    padding: 0px;
    font-size: 1.2rem;
}
.m-dropdown.m-dropdown--header-bg-fill .m-dropdown__header .m-dropdown__header-subtitle {
    text-transform: uppercase;
}

.m-datatable__head {
    text-transform: uppercase;
    font-size: 1.2rem;
}

.title {
    text-transform: uppercase;
    font-size: 1.1rem;
    font-weight: 600;
}

.subtitle {
    text-transform: uppercase;
    font-size: 1.0rem;
    font-weight: 500;
}

.m-wizard__step-title {
    text-transform: uppercase;
    font-size: 1.1rem !important;
}

.m-menu__link-text {
    text-transform: uppercase !important;
}

.bg-event-empty {
    background-color: unset;
}

.fc-content-skeleton tr {
    height: 59px;
}

.bg-dia-libre {
    background: #f2f2f2 !important;
}

.bg-baja {
    background: #cfd8dc !important;
}

.bg-festivo {
    background-color: #f44336;
    
}

.bg-vacaciones {
    /*background-color: #fdd835;*/
    background: #f2f2f2 !important;
}

.bg-lleno {
    background-color: #fb8c00;
}

.bg-dia-actual {
    background-color: #90caf9;
}

.text-festivo {
    
    color: #f44336 !important;
}

.fc-content.no-before::before{
    display:none !important;
}

.fc-content.no-before {
    padding: 0.55rem 0.55rem 0.55rem 0.55rem !important;
}

.fc-content.no-before .fc-time {
    text-transform: unset !important;
}

.fc-content.no-before .fc-description {
    margin-top: 0px !important;
    margin-left: 0.55rem !important;
}

.text-vacaciones {
    color: #fdd835;
}

.text-lleno {
    color: #fb8c00;
}

.text-dia-actual {
    color: #90caf9;
}

.horasDisponibles .title,.horasDisponiblesInfo .title {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
}

.horasDisponibles .subtitle,.horasDisponiblesInfo .subtitle {
    text-transform: uppercase;
    font-weight: 400;
}

.m-login__title {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px !important; 
    margin-bottom: 0px;
}

.m-login__desc {
    margin-top: 5px !important;
}

.m-login__btn {
    text-transform: uppercase;
}

.horaDisponible {
    padding: 5px;
    width: 60px;
    float: none;
    margin: 0 auto;
    margin-bottom: 5px;
}

.horaDisponible:after {
    /*display: block;
    content: "\a";*/
}

.pointer {
    cursor: pointer;
}

.btn {
    font-weight: 600;
}

.btn-primary, .btn-secondary {
    text-transform: uppercase;
}

.btn.btn-primary, .btn.btn-secondary {
    color: #fff;
}

.btn.btn-default i, .btn.btn-secondary i {
    color: #fff;
}

.btn-opacity {
    opacity: 0.8;
}

.btCancelarReserva {
    right: 18px;
    position: absolute !important;
    top: 3px;
}


@media (min-width: 1025px) {
    .m-dropdown.m-dropdown--align-center.m-dropdown--large .m-dropdown__wrapper {
        margin-left: -271px;
    }
    .m-dropdown.m-dropdown--arrow.m-dropdown--up .m-dropdown__arrow, .m-dropdown.m-dropdown--arrow .m-dropdown__arrow {
        left: 71% !important;
    }
    .m-topbar .m-topbar__nav.m-nav>.m-nav__item>.m-nav__link .m-nav__link-icon>i:before {
        background: none !important;
        background-clip: unset !important;
        text-fill-color: unset !important;
        -webkit-background-clip: unset !important;
        -webkit-text-fill-color: unset !important;
    }
    
    .contenedorBusqueda .m-dropdown.m-dropdown--align-center.m-dropdown--large .m-dropdown__wrapper {
        margin-left: -190px !important;
    }
    .contenedorBusqueda .m-dropdown.m-dropdown--arrow.m-dropdown--up .m-dropdown__arrow, .m-dropdown.m-dropdown--arrow .m-dropdown__arrow {
        left: unset !important;
    }
    
    .contenedorBusqueda .m-dropdown .m-dropdown__wrapper .m-dropdown__inner {
        margin-left: -320px;
        width: 380px;
    }
}

.modal-title {
    text-transform: uppercase;
}

.btn-link-border {
    border-color: #ebedf2;
    background-color: white;
}

.btn.btn-link {
    /*padding: .85rem .85rem;*/
}

.btn.btn-link:hover:not(:disabled) {
    /*background-color: #f4f5f8;*/
    background-color: rgba(0,0,0,0.05);
    text-decoration: none;
}



.btn.btn-link-dark:hover:not(:disabled) {
    /*background-color: #f4f5f8;*/
    background-color: rgba(255,255,255,0.1);
    text-decoration: none;
}

.btn.btn-link-dark.active {
    color: white;
    text-decoration: none;
}



.btn.btn-link.active {
    color: white;
    text-decoration: none;
}

.title-ordenacion {
    text-transform: uppercase;
}


.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item>.m-menu__heading .m-menu__link-text, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item>.m-menu__link .m-menu__link-text {
    color: #868aa8;
    font-weight: 600;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item>.m-menu__heading .m-menu__link-icon, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item>.m-menu__link .m-menu__link-icon {
    color: #fafafa;
}


.title-portlet {
    font-weight: 500;
    /*font-size: larger;*/
}



.m-datatable.m-datatable--default.m-datatable--scroll>.m-datatable__table>.m-datatable__body {
    overflow: unset;
}

.m-datatable.m-datatable--default>.m-datatable__table {
    overflow: inherit;
}

.btn-danger {
    text-transform: uppercase;
}

.modal .modal-content .modal-header .modal-title {
    font-weight: 600;
}


.m-widget27 .m-widget27__pic .m-widget27__btn img {
    position: absolute;
    left: 50%;
    top: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1;
    display: block;
    font-size: 1.1rem;
    padding: 1rem 2.5rem;
}


.m-portlet {
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.22) !important;
    -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.22) !important;
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.22) !important;
    border-radius: 4px;
}

.m-portlet .m-widget27__pic img {
    border-radius: 4px 4px 0px 0px;
}

.calendar_horario_apertura .fc-time-grid .fc-slats td {
    height: 0.9em !important;
}

.calendar_horario_apertura .fc-unthemed .fc-axis {
    padding-top: 0px;
    padding-bottom: 0px;
}

.blockPage .m-loader {
    width: 44px;
    height: 44px;
    border-radius: 22px;
    /*opacity: 0.86;*/
    top: -22px;
    left: -22px;
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
}

#datatable_imagenesCentros .m-widget27 .m-widget27__pic:before {
    background: none !important;
}

#datatable_imagenesUsuarios .m-widget27 .m-widget27__pic:before {
    background: none !important;
}

#datatable_imagenesDirecciones .m-widget27 .m-widget27__pic:before {
    background: none !important;
}


.m-widget27 .m-widget27__pic.no_background:before {
    background: none;
}


.image-logo {
    width: 80px;
}

.image-logo-title {
    width: 220px; 
    margin-right: 80px;
}

.m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__logo {
    /*margin: 0 auto 4rem auto;*/
    margin: 0 auto 2rem auto;
    margin-top: 0rem;
}
    


.alertLogin {
    width: 430px;
    position: absolute;
    left: 50%;
    bottom: 20px;
    transform: translateX(-50%);
}

@media only screen and (max-width: 600px) {
    .image-logo {
        /*width: 80px;*/
        width: 50px;
    }

    .image-logo-title {
        /*width: 220px; 
        margin-right: 40px;
        margin-left: 40px;*/
        width: 200px; 
        margin-right: 40px;
        margin-left: 0px;
    }
    
    .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__logo {
        /*margin: 0 auto 4rem auto;*/
        margin: 0 auto 6rem auto;
        margin-top: 2rem;
    }
    
    .alertLogin {
        width: 88% !important;
        /*margin-left: 3rem;
        margin-right: 3rem;*/
    }
}



.select2-container {
    width: 100% !important;
}

iframe {
    border-width: 0px;
    width: 100%;
}


.m-pricing-table-4 .m-pricing-table-4__top {
    background-color: unset;
}

.m-pricing-table-4 .m-pricing-table-4__top .m-pricing-table-4__top-container.m-pricing-table-4__top-container--fixed .m-pricing-table-4__top-body .m-pricing-table-4__top-items {
    -webkit-box-shadow: 0 0rem 0rem 0rem #D93371;
    box-shadow: 0 0rem 0rem 0rem #D93371;
}


@media (max-width: 768px) {
    .m-pricing-table-4 .m-pricing-table-4__top .m-pricing-table-4__top-container.m-pricing-table-4__top-container--fixed .m-pricing-table-4__top-body {
        margin-top: 0px;
    }
}

@media (max-width: 768px) {
    .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-login__form-action .btn {
        padding: 1.4rem 4rem;
    }
}

.m-login.m-login--2.m-login--signin .m-login__signin {
    margin-top: 40px;
}


/*.btn-animated {
    transition: all 0.3s ease 0s;
}

.btn-animated:hover {
    transform: translateY(-7px);
}*/


.btn-animated {
    -webkit-box-shadow: 0px 3px 10px 2px rgba(0,0,0,0.65) !important;
    -moz-box-shadow: 0px 3px 10px 2px rgba(0,0,0,0.65) !important;
    box-shadow: 0px 3px 10px 2px rgba(0,0,0,0.65) !important;
    transition: all 0.05s ease-in-out;
}


.btn-animated:active {
    -webkit-box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.75) !important;
    -moz-box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.75) !important;
    box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.75) !important;
    -webkit-transform: scale(0.97, 0.97);
    transform: scale(0.97, 0.97);
}

/*.btn-shadow {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.btn-shadow::after {
  content: "";
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  opacity: 0;
  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.btn-shadow:hover {
  -webkit-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}

.btn-shadow:hover::after {
    opacity: 1;
}*/


.full-width {
    width: 100%;
}

.modalContenido-open {
    /* Blur and de-color */
    -webkit-filter: blur(5px);
    filter: blur(5px);
}

.m-grid {
    transition: all 0.2s ease; /* prefix me */
}


/*.m-topbar .m-topbar__nav.m-nav>.m-nav__item>.m-nav__link {
    border-radius: 60px;
    width: 43px;
    height: 43px;
    top: 12px;
}

.m-topbar .m-topbar__nav.m-nav>.m-nav__item>.m-nav__link:hover {
    background-color: rgba(255,255,255,0.1);
}*/


@media (min-width: 1025px) {
    .m-header .m-stack.m-stack--desktop {
        box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.6);
    }
    
    .m-grid.m-grid--ver-desktop.m-grid--desktop>.m-grid__item:not(#contenido) {
        /*box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.6);*/
        background-color: #f2f3f8 !important;
    }
}

.m-header .m-stack.m-stack--desktop {
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.6);
}


.m-datatable>.m-datatable__table {
    background-color: unset;
}

.m-widget27 .m-widget27__pic>img {
    height: unset;
}

.m-login__form-action {
    margin-bottom: 20px;
}


.mt-overlay-1:not(.imageCover-overlay) {
    max-width: 80px;
    max-height: 80px;
    min-width: 80px;
    min-height: 80px;
}

.imageCover-overlay .mt-overlay {
    border-radius: 0px !important;
}

.m-widget27__btn img {
    max-height: 73px;
}

.logotipoTable {
    max-width: 50px;
}

.m-portlet.m-portlet--rounded-force {
    overflow: unset;
}

.popover .popover-header {
    color: #fff;
    background: #2c2e3e;
    padding: 12px 15px;
    font-weight: 400;
    border: 0;
    -moz-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    margin-bottom: 0;
    font-size: 1rem;
}

.popover .popover-body {
    color: #9093ac;
    padding: 12px 15px;
    font-size: 1rem;
    font-weight: 300;
}

.popover {
    background: #242532;
    
}

.bs-popover-top .arrow::after, .bs-popover-auto[x-placement^="top"] .arrow::after {
    border-bottom-color: #282a38;
    border-top-color: #282a38;
}

.m-aside-menu .m-menu__nav>.m-menu__item>.m-menu__heading .m-menu__link-text, .m-aside-menu .m-menu__nav>.m-menu__item>.m-menu__link .m-menu__link-text {
    font-size: 1.0rem;
}

.linkUsuario {
    text-decoration: none !important;
    padding-right: 2rem;
    color: #74788d !important;
    font-weight: 500;
}

.linkUsuario i {
    padding-right: .5rem;
}

.linkUsuario:hover {
    color: #5d78ff !important;
    transition: color .3s ease;
}

.btn i {
    padding-right: 0rem;
}

.m-widget27 .m-widget27__pic .m-widget27__btn .imgCentro {
    top: 70%;
}

.m-widget27 .m-widget27__pic .m-widget27__btn .imgCentro1 {
    left: 15%;
}

.m-widget27 .m-widget27__pic .m-widget27__btn .imgCentro2 {
    left: 45%;
}

.m-card-profile .m-card-profile__pic .m-card-profile__pic-wrapper.square {
    border-radius: 0px;
    margin-top: 0px;
}

.m-card-profile .m-card-profile__pic .square img {
    border-radius: 0px;
    max-width: unset !important;
}

.square .mt-element-overlay .mt-overlay-1 .mt-overlay {
    border-radius: 0px;
}

.square .mt-element-overlay .mt-overlay-1 {
    max-width: unset;
    max-height: unset;
    min-width: unset;
}

.m-widget27 .m-widget27__pic .logotipoBackground {
    /*background-color: rgba(0,0,0,0.5);
    height: 80px;
    width: 93%;
    position: absolute;
    left: 50%;
    top: 70%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1;
    display: block;
    font-size: 1.1rem;
    padding: 1rem 2.5rem;
    border-radius: 40px;*/
}

.btn.btn-lg i, .btn-group-lg > .btn i {
    padding-right: 0px;
}

.m-widget27 .m-widget27__pic:before {
    background: unset;
}

td.fc-day-top span.active, td.fc-day-top a.active {
    color: white;
}

td.fc-day-top span.text-festivo, td.fc-day-top a.text-festivo {
    font-weight: 600;
}

td.fc-day-top span:hover, td.fc-day-top a:hover {
    color: white !important;
}

td.fc-day-top {
    cursor: pointer;
}

td.fc-day-top span, td.fc-day-top a {
    border-radius: 50%;
    width: 20px;
    height: 20px;
    text-align: center;
}

.fc-today span {
    font-weight: 600;
}

.fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
    float: left;
    position: relative;
    left: 30%;
    top: 8px;
}

.fc .fc-month-view td, .fc .fc-month-view  th {
  border-style: none !important;
}

.m-wizard.m-wizard--2 .m-wizard__head .m-wizard__nav .m-wizard__steps .m-wizard__step .m-wizard__step-number>span {
    
    margin: -4.55rem auto 0 auto;
    width: 3rem;
    height: 3rem;
}

.m-wizard.m-wizard--2 .m-wizard__head {
    margin: 4rem 0 2rem 0;
    padding: 0 0rem;
}

.m-wizard.m-wizard--2 .m-wizard__head .m-wizard__progress .progress {
    height: 0.26rem;
}

#fReserva .m-portlet__body {
    padding-top: 1px;
    padding-bottom: 1px;
}

@media (max-width: 1200px) {
    .m-wizard.m-wizard--2 {
        margin-top: 0rem;
    }
    
    #fReserva .m-portlet__body {
        /*padding-left: 30%;*/
    }
    
    .m-wizard.m-wizard--2 .m-wizard__head {
        display: unset;
    }
    
    .m-wizard.m-wizard--2 .m-wizard__head .m-wizard__nav .m-wizard__steps .m-wizard__step .m-wizard__step-number>span {
        margin: -0.15rem auto 0 auto;
    }
    
    .m-wizard.m-wizard--2 .m-wizard__head .m-wizard__nav .m-wizard__steps .m-wizard__step {
        margin-bottom: 2.0rem;
    }
    
    .m-wizard.m-wizard--2 .m-wizard__head .m-wizard__progress {
        margin-bottom: 0px;
        display: none;
    }
    
    .m-wizard__nav {
        margin: 20px;
    }
}

@font-face {
    font-family: "balibong";
    src: url('../fonts/balibong_regular.ttf');
}

.textoAyuda {
    font-family: "balibong";
    position: fixed; 
    bottom: 120px; 
    right: 110px;
    font-size: 1.8rem;
    color: black;
    font-weight: 500;
    transform: rotate(-10.5deg);
    text-shadow: 0px 0px 2px #000000;
    letter-spacing: 1px;
}

.arrowAyuda {
    position: fixed; 
    bottom: 61px; 
    right: 144px;
    font-size: 1.8rem;
    color: black;
    transform: rotate(-30.5deg);
    width: 38px;
    filter: drop-shadow(0px 0px 1px black);
}

.imageProfileBordered {
    border-style: solid;
    border-radius: 50%;
}

.diasSemana_buttons > :not(:last-child) {
    margin-right: .25rem;
}

.diasSemana_buttons a.btn-link {
    width: 40px;
}

.caption_custom {
    padding-top: 2rem;
}

.diasSemana {
    font-weight: 700;
}

.m-menu__item.m-menu__item--active {
    border-radius: 0px 30px 30px 0px;
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.22) !important;
}

@media (min-width: 1025px) {
    .m-aside-left--minimize .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--expanded, .m-aside-left--minimize .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--active {
        border-radius: 30px 30px 30px 30px !important;
        margin-left: 16px;
        margin-right: 16px;
    }
}

@media (min-width: 1025px) {
    .m-aside-left--minimize .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item:hover {
        border-radius: 30px 30px 30px 30px !important;
        margin-left: 16px;
        margin-right: 16px;
    }
    
    .m-aside-left--minimize .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item:hover>.m-menu__link>.m-menu__link-icon {
        color: unset !important;
    }
}

.m-subheader .m-subheader__title.m-subheader__title--separator {
    border-right: unset;
}

.btn-horario {
    width: 24px !important;
    height: 24px !important;
}

.btn-horario i {
    font-size: 0.9rem !important;
}

.m-subheader-custom {
    padding: 0px;
}

.m-content-custom {
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 10px !important;
}



.bootstrap-select > .dropdown-toggle {
    font-weight: 400 !important;
    text-align: right !important;
}

.bootstrap-select>.dropdown-toggle:after {
    right: 1.5rem;
    margin-top: -6px;
}

.kt-widget.kt-widget--user-profile-3 .kt-widget__bottom .kt-widget__item .kt-widget__details .kt-section__content {
    padding-left: .7rem;
}

.kt-badge.kt-badge__pics {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
}

.kt-badge {
    padding: 0;
    margin: 0;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 18px;
    width: 18px;
    border-radius: 50%;
    font-size: .8rem;
}

.kt-badge.kt-badge__pics .kt-badge__pic {
    border-radius: 50%;
    width: 2.5rem;
    height: 2.5rem;
    overflow: hidden;
    margin-left: -.7rem;
    border: 1px solid #fff;
    background-color: #f0f3ff;
    color: #a1a8c3;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    position: relative;
}

.kt-badge.kt-badge__pics .kt-badge__pic img {
    width: 100%;
}

.tablaDashboard {
    margin-bottom: 0px;
}

.tablaDashboard img {
    max-width: 40px;
}

.tablaDashboard h5 {
    font-size: 1rem;
    margin-bottom: 0px;
}

.tablaDashboard a, .tablaDashboard i {
    font-size: 0.80rem;
}

.tablaDashboard span {
    font-size: 0.80rem;
}

.tablaDashboard th {
    font-size: 0.9rem;
    text-transform: uppercase;
}

.text-semibold {
    font-weight: 600;
}

.historico .tipoNivel {
    font-size: 0.75rem;
}

.word-break {
    word-break: break-word;
}

.historico .m-portlet__body {
    padding-top: 0px !important;
}

.notificacion .m-portlet__body {
    padding-top: 0px !important;
}

.btn:focus:not(.btn-elevate) {
    text-decoration: none;
}



.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover {
    border-radius: 0px 30px 30px 0px;
    background-color: #0000000a;
}

@media (max-width: 768px) {
    .contenedorTituloRecurso {
        flex-wrap: wrap;
    }

    .contenedorTituloRecurso::after {
        content: '';
        width: 100%;
    }

    .contenedorTituloRecurso div:not(:first-child), .contenedorTituloRecurso form {
        order: 1;
    }
    
    .contenedorTituloRecurso form, .contenedorTituloRecurso .form {
        width: 100%;
        margin-left: 0px !important;
        margin-right: 0px !important;
        margin-top: 1rem !important;
    }
    
    .contenedorTituloRecurso .btOpciones {
        order: unset !important;
        /*margin-right: 45px;*/
        
        position: relative;
    }
    
    .contenedorTituloRecurso .btOpciones:nth-last-child(3n) {
        margin-right: 40px !important;
    }
    
    .contenedorTituloRecurso .contenedorBusqueda {
        /*order: unset !important;*/
        margin-right: 45px !important;
    }
    
    /*.contenedorTituloRecurso .contenedorCategoria {
        order: unset !important;
        margin-right: 45px;
    }
    
    .contenedorTituloRecurso .contenedorBusqueda {
        order: unset !important;
        margin-right: 45px !important;
    }
    
    .contenedorTituloRecurso .contenedorOrden {
        order: unset !important;
        margin-right: 45px !important;
    }*/
    
    .contenedorAcciones {
        position: absolute;
        right: 20px;
        margin-top: -24px;
    }
}

.m-subheader .m-subheader__title.m-subheader__title--separator {
    /*border-right: unset;*/
}

.lines-effect {
    display:inline-block;
    position: relative;
    margin-left: 10px !important;
    left: 100px;
}

.lines-effect::after, .lines-effect::before {
    content: "";
    position:absolute;
    width: 100px;
    height: 1px;
    background-color: black;
    top: 1.3em;
}

.lines-effect::before {
    left: -110px;
}

@media (max-width: 768px) {
    .lines-effect {
        display:inline-block;
        position: relative;
        margin-left: 10px !important;
        left: 50%;
        transform: translateX(50%);
    }

    .lines-effect::after, .lines-effect::before {
        content: "";
        position:absolute;
        width: 100px;
        height: 1px;
        background-color: black;
        top: 0.9em;
    }

    .lines-effect::before {
        left: -110px;
    }

    
}

.lines-effect::after {
    right: -110px;
}

/*@media (max-width: 768px) {
    .m-login.m-login--2 .m-login__wrapper .m-login__container {
        position: absolute;
        top: 50%;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    
    .m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__logo {
        position: absolute;
        top: -25%;
        -ms-transform: translateY(-30%);
        transform: translateY(-30%);
    }
}*/

.m-portlet .m-portlet__foot:not(.m-portlet__no-border) {
    border-top: unset;
}

.m-aside-left.m-aside-left--skin-dark {
    /*background-color: #f2f3f8;*/
    background-color: #f2f3f8f1;
}

.m-datatable__row {
    display: none;
}

@media (max-width: 1024px) {
    .m-brand .m-brand__tools .m-brand__icon:nth-child(2) {
        margin-left: 0px;
    }
}

/*@media (max-width: 544px) {
    .hidden-xs {
        display: none;
    }
}*/

@media (max-width: 575px) {
    .hidden-xs {
        display: none !important;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .hidden-sm {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden-md {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-lg {
        display: none;
    }
}

@media (min-width: 1200px) {
    .hidden-xl {
        display: none;
    }
}

.nav-tabs .nav-item .nav-link {
    font-weight: 600;
}

.col-center {
    float: none;
    margin: 0 auto;
}

.m-subheader__title .iconSvg svg {
    margin-bottom: 5px;
}

a.btn svg {
    margin-top: 8px;
}

.dataTables_wrapper table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child:before {
    margin-top: 0px !important;
    margin-right: 15px;
}

.m-list-timeline__items .m-list-timeline__item .m-list-timeline__time {
    width: 90px !important;
}

.botonReservaLeft {
    left: 20px; 
    right: unset;
}

@media (min-width: 1025px) {
    .botonReservaLeft {
        left: 275px;
        /*left: 98px;*/
    }
}

@media (max-width: 1024px) {
    .m-aside-left-close.m-aside-left-close--skin-dark>i {
        color: unset;
    }
    .m-aside-left-close.m-aside-left-close--skin-dark {
        background-color: unset;
    }
    .m-aside-left-close.m-aside-left-close--skin-dark:hover {
        background-color: rgba(0,0,0,0.05);
    }
    
    .m-aside-left-close.m-aside-left-close--skin-dark:hover>i {
        color: unset;
    }
}

.imageProfileAgenda {
    max-width: 40px;
    max-height: 40px;
}

.nombreUsuarioAgenda {
    font-weight: 700;
}

.m-footer {
    background: unset;
    -webkit-box-shadow: unset;
    box-shadow: unset;
}

.iconDeleteFilters {
    cursor: pointer; 
}


.glow-on-hover {
    border: none;
    outline: none;
    color: #fff;
    background: #111;
    cursor: pointer;
    position: relative;
    z-index: 0;
    border-radius: 10px;
}

.glow-on-hover:before {
    content: '';
    background: linear-gradient(45deg, #ff0000, #ff7300, #fffb00, #48ff00, #00ffd5, #002bff, #7a00ff, #ff00c8, #ff0000);
    position: absolute;
    top: -2px;
    left:-2px;
    background-size: 400%;
    z-index: -1;
    filter: blur(5px);
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    animation: glowing 20s linear infinite;
    opacity: 0;
    transition: opacity .3s ease-in-out;
    border-radius: 10px;
}

.glow-on-hover:active {
    color: #000
}

.glow-on-hover:active:after {
    background: transparent;
}

.glow-on-hover:hover:before {
    opacity: 1;
}

.glow-on-hover:after {
    z-index: -1;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #111;
    left: 0;
    top: 0;
    border-radius: 10px;
}

@keyframes glowing {
    0% { background-position: 0 0; }
    50% { background-position: 400% 0; }
    100% { background-position: 0 0; }
}

.fc-time-grid-event.fc-short .fc-time span {
    display: contents !important;
}

.fc-time-grid-event.fc-short .fc-time:before {
    display: none !important;
}

.m-datatable__table div[class^="col-"]:last-child .m-portlet {
     margin-bottom: 0px; 
}

.H_ui {
    display: none; 
}

@media (max-width: 768px) {
    .m-datatable.m-datatable--default>.m-datatable__pager>.m-datatable__pager-info {
        margin-bottom: 10px;
    }
}

.m-datatable.m-datatable--default>.m-datatable__pager>.m-datatable__pager-info {
    float: left;
}

@media (min-width: 1025px) {
    .m-dropdown-custom.m-dropdown--align-center.m-dropdown--large .m-dropdown__wrapper.custom {
        margin-left: -300px;
    }
    .m-dropdown-custom.m-dropdown--arrow.m-dropdown--up .m-dropdown__arrow, .m-dropdown-custom.m-dropdown--arrow .m-dropdown__arrow {
        left: 79% !important;
    }
    
    .contenedorBusqueda .m-dropdown-custom.m-dropdown--align-center.m-dropdown--large .m-dropdown__wrapper.custom {
        margin-left: unset !important;
    }
    .contenedorBusqueda .m-dropdown-custom.m-dropdown--arrow.m-dropdown--up .m-dropdown__arrow, .m-dropdown-custom.m-dropdown--arrow .m-dropdown__arrow {
        left: unset !important;
    }
    
    
}

@media (min-width: 768px) {
    .contenedorMapa {
        margin-top: 0px !important;
    }
}

.tituloSeccion {
    text-transform: uppercase;
    font-size: 1.2rem;
    font-weight: 600;
}

.no-margins {
    margin: 0px !important;
}

.numeroDashboard {
    font-weight: 900;
    font-size: 2rem;
}

.m-dropdown__arrow {
    display: none !important;
}

.btn-menu-top {
    width: 40px !important;
    height: 40px !important;
    padding: 0px !important;
    top: 14px !important;
    padding-bottom: 5px !important;
}

.m-topbar .m-topbar__nav.m-nav>.m-nav__item>.m-nav__link .m-nav__link-badge {
    margin-left: -1px !important;
    top: 1px !important;
}

.loader-menu-top {
    margin-top: 23px;
}

@media (max-width: 1024px) {
    .btn-menu-top {
        top: 5px !important;
    }
}

@media (max-width: 1024px) {
    .loader-menu-top {
        margin-top: 5px;
    }
    
    .hidden-menu-top {
        display: none !important;
    }
}

 .select2-container.select2-container--open:not(.select2) {
    width: unset !important;
}

.row-link, .col-link {
    cursor: pointer;
}

.col-link {
    border-radius: 0.25rem !important;
}

.row-link:hover, .col-link:hover {
    background-color: rgba(0,0,0,0.05);
}

.row-link td, .row-free td, .col-free {
    padding: .45rem .45rem;
}



.title-link {
    cursor: pointer;
    padding: .65rem;
    border-radius: 0.25rem;
}

.title-link:hover {
    background-color: rgba(0,0,0,0.05) !important;
}

.row-link td:first-child {
    border-radius: 0.25rem 0 0 0.25rem !important;
}

.row-link td:last-child {
    border-radius: 0 0.25rem 0.25rem 0 !important;
}

.subicon-reservas {
    font-size: 0.9rem !important;
    top: 25px !important;
    left: 28px !important;
}

.iconSvgButtonTransformable {
    position: absolute;
    left: -1px;
    top: -2px;
}

.m-nav.m-nav--active-bg .m-nav__item>.m-nav__link.m-tabs__item--active {
    border-radius: unset;
}

.m-card-profile__name, .m-card-profile__email {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.tituloSeccion {
    text-transform: uppercase;
    font-size: 1.2rem;
    font-weight: 600;
}

.no-margins {
    margin: 0px !important;
}

.numeroDashboard {
    font-weight: 900;
    font-size: 2rem;
}

.firma {
    border-style: dashed;
    border-width: thin;
}

.resaltado {
    text-decoration: underline;
}

.parametro {
    font-weight: 600;
}

.m-menu__link-icon.fa {
    padding-left: 5px;
}

/*.m-card-profile__name, .m-card-profile__email {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}*/

@media (max-width: 1024px) {
    .primerElemento {
        margin-top: 0px !important;
    }
}

.m-brand.m-brand--skin-dark .m-brand__tools .m-brand__toggler span {
    background: #ffffff !important;
}

.m-brand.m-brand--skin-dark .m-brand__tools .m-brand__toggler span::before, .m-brand.m-brand--skin-dark .m-brand__tools .m-brand__toggler span::after {
    background: #ffffff !important;
}

.m-brand.m-brand--skin-dark .m-brand__tools .m-brand__icon>i {
    color: #ffffff !important;
}